Bug 362111 - CVE-2007-3999 krb5 RPC library buffer overflow [F8]
Summary: CVE-2007-3999 krb5 RPC library buffer overflow [F8]
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: libtirpc   
(Show other bugs)
Version: 8
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: ---
Assignee: Steve Dickson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks: CVE-2007-3999
TreeView+ depends on / blocked
 
Reported: 2007-11-01 16:41 UTC by Lubomir Kundrak
Modified: 2008-03-06 16:35 UTC (History)
0 users

Fixed In Version: 0.1.7-15.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-06 16:35:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lubomir Kundrak 2007-11-01 16:41:48 UTC
F8 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]

Comment 1 Lubomir Kundrak 2007-11-09 15:40:55 UTC
What prevents you from doing an update? Do you need help? Otherwise please
prepare an update as soon as possible.

Comment 2 Steve Dickson 2008-01-24 20:26:30 UTC
Fixed in libtirpc-0.1.7-15.fc8

Comment 3 Fedora Update System 2008-03-06 16:35:40 UTC
libtirpc-0.1.7-15.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.